@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,900);
@import url(data:application/octet-stream;base64,QGZvbnQtZmFjZSB7CiAgZm9udC1mYW1pbHk6ICdMYXRvJzsKICBmb250LXN0eWxlOiBub3JtYWw7CiAgZm9udC13ZWlnaHQ6IDMwMDsKICBzcmM6IGxvY2FsKCdMYXRvIExpZ2h0JyksIGxvY2FsKCdMYXRvLUxpZ2h0JyksIHVybChodHRwczovL2ZvbnRzLmdzdGF0aWMuY29tL3MvbGF0by92MTYvUzZ1OXc0Qk1VVFBIaDdVU1N3aVBIQS50dGYpIGZvcm1hdCgndHJ1ZXR5cGUnKTsKfQpAZm9udC1mYWNlIHsKICBmb250LWZhbWlseTogJ0xhdG8nOwogIGZvbnQtc3R5bGU6IG5vcm1hbDsKICBmb250LXdlaWdodDogNDAwOwogIHNyYzogbG9jYWwoJ0xhdG8gUmVndWxhcicpLCBsb2NhbCgnTGF0by1SZWd1bGFyJyksIHVybChodHRwczovL2ZvbnRzLmdzdGF0aWMuY29tL3MvbGF0by92MTYvUzZ1eXc0Qk1VVFBIang0d1d3LnR0ZikgZm9ybWF0KCd0cnVldHlwZScpOwp9CkBmb250LWZhY2UgewogIGZvbnQtZmFtaWx5OiAnTGF0byc7CiAgZm9udC1zdHlsZTogbm9ybWFsOwogIGZvbnQtd2VpZ2h0OiA3MDA7CiAgc3JjOiBsb2NhbCgnTGF0byBCb2xkJyksIGxvY2FsKCdMYXRvLUJvbGQnKSwgdXJsKGh0dHBzOi8vZm9udHMuZ3N0YXRpYy5jb20vcy9sYXRvL3YxNi9TNnU5dzRCTVVUUEhoNlVWU3dpUEhBLnR0ZikgZm9ybWF0KCd0cnVldHlwZScpOwp9CkBmb250LWZhY2UgewogIGZvbnQtZmFtaWx5OiAnTGF0byc7CiAgZm9udC1zdHlsZTogbm9ybWFsOwogIGZvbnQtd2VpZ2h0OiA5MDA7CiAgc3JjOiBsb2NhbCgnTGF0byBCbGFjaycpLCBsb2NhbCgnTGF0by1CbGFjaycpLCB1cmwoaHR0cHM6Ly9mb250cy5nc3RhdGljLmNvbS9zL2xhdG8vdjE2L1M2dTl3NEJNVVRQSGg1MFhTd2lQSEEudHRmKSBmb3JtYXQoJ3RydWV0eXBlJyk7Cn0K);
/*
@media (max-width: 478px)
{max-width: none;padding: 0 10px;}
*/
@media print {
  .container {
    width: auto;
  }
}
.recent-posts__list, .content-bottom__header {
  border-bottom: 1px solid #e4e4e4;
}

.content-bottom__links_to {
  border-top: 1px solid #e4e4e4;
  width: 100%;
  padding: 0px !important;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

body {
  font-family: Lato;
  font-style: normal;
  color: #47423e;
  font-size: 16px !important;
}

.main-wrapper {
  margin: 0 auto;
  background-color: #F6F7F9;
}

.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 50;
  background-color: #fff;
  padding-top: 15px;
}

.header-top {
  border-bottom: 1px solid #eee;
}

.logo {
  padding-bottom: 10px;
}

.main-nav {
  border-bottom: 1px solid #eee;
}

.nav {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 18px;
}

.nav_list {
  padding: 15px 20px;
}

.nav_link {
  color: #ACACAC;
  align-items: flex-start !important;
}
.nav_link:hover {
  color: #525252;
}
.nav_link:focus {
  color: #A31700;
}

.nav_link_active {
  color: #525252;
}
.nav_link_active:hover {
  color: #525252;
}
.nav_link_active:focus {
  color: #A31700;
}

.close,
.open {
  color: #525252;
  font-size: 25px;
  display: none;
}
.close:hover,
.open:hover {
  color: #A31700;
}

.close {
  position: absolute;
  right: 30px;
  top: 20px;
}

.open {
  margin: 5px 20px 5px 0px;
}

#switcher {
  position: absolute;
  left: -999999px;
  visibility: hidden;
}

#switcher:checked ~ .navigation {
  left: 0;
}

@media screen and (max-width: 991.98px) {
  .nav {
    height: 100%;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    overflow: scroll;
  }
  .nav_list {
    display: block;
    padding: 10px 0px;
  }
  .navigation {
    margin-bottom: 20px;
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 2;
    left: 100%;
    top: 0;
    background-color: #fff;
    transition: 0.5s;
  }
  .open,
  .close {
    display: block;
  }
  .open {
    float: right;
  }
}
.main {
  padding: 151px 15px 30px 15px;
}

.title-h2 {
  position: relative;
  text-align: center;
  padding: 20px 0;
  font-size: 28px;
}
.title-h2:after {
  content: "";
  position: absolute;
  width: 70px;
  bottom: 0;
  height: 1px;
  left: 50%;
  background-color: #ACACAC;
  margin: 0 0 0 -35px;
}

.title-h2-2 {
  position: relative;
  text-align: left;
  padding: 20px 0px;
}

.hidden {
  width: 0;
  height: 0;
  border-top: 0px solid #fff;
  background-color: #F6F7F9 !important;
}

.slide-bar {
  padding: 30px 15px 0 15px;
}

.about_Mike__title {
  font-size: 20px;
}
.about_Mike__text {
  color: #525252;
  line-height: 25px;
  text-align: justify;
  padding: 10px 0 0 0;
}
.about_Mike__link a {
  color: #ACACAC;
  text-transform: uppercase;
}
.about_Mike__link a:hover {
  color: #B36A47;
}
.about_Mike__photos {
  margin-top: 15px;
}
@media screen and (max-width: 575.98px) {
  .about_Mike__photos {
    display: none;
  }
}

.photos_Mike {
  margin: 100px 0 0 0;
}
.photos_Mike__col {
  margin-bottom: 40px;
}

.content-bottom {
  margin-bottom: 50px;
  margin-top: 50px;
  overflow: hidden;
}
@media screen and (max-width: 575.98px) {
  .content-bottom {
    margin-top: 0px;
  }
}
.content-bottom__header {
  font-size: 20px;
  margin: 25px 0px 25px 0px;
}
.content-bottom__header a {
  color: #47423e;
  display: block;
}
.content-bottom__header a:hover {
  color: #B36A47;
}
.content-bottom__header a:hover:after {
  content: "see all";
  font-size: 12px;
  text-transform: uppercase;
  padding: 0 0 0 100px;
  color: #47423e;
}
.content-bottom__col {
  background-color: #fff;
}
.content-bottom__col-title {
  text-align: center;
  margin: 25px 15px 20px 15px;
  height: 50px;
}
.content-bottom__col-title a {
  color: #000;
  font-size: 16px;
  font-weight: 700;
}
.content-bottom__col-title a:hover {
  color: #B36A47;
}
.content-bottom__col-text {
  color: #47423e;
  line-height: 25px;
  text-align: justify;
  padding: 0px 15px;
  height: 230px;
}
.content-bottom__col-text p {
  margin: 0px !important;
}
.content-bottom__links_to {
  background-color: #fff;
  padding: 5px 10px 5px 10px;
}
.content-bottom__links_to a {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
}
.content-bottom__links_to a:hover {
  color: #B36A47;
}
.content-bottom__links_to a h3 {
  padding: 10px 15px 0 15px;
}

.last-child {
  margin: 0px 0px 40px 0px;
}

@media screen and (max-width: 575.98px) {
  .title-h2-2 {
    margin-bottom: 15px;
  }
  .content-bottom__col-title {
    margin: 15px 0px 25px 0px !important;
  }
  .content-bottom__col-title h3 {
    font-size: 18px !important;
  }
  .content-bottom__col-text {
    height: 130px !important;
    overflow: hidden !important;
  }
  .content-bottom__col-text p {
    display: inline-block;
    box-sizing: border-box;
    margin-bottom: 7px !important;
  }
  .last-child {
    margin: 0px 0px 15px 0px;
  }
  .photos_Mike {
    display: none;
  }
  .about_Mike__link {
    margin-bottom: 20px !important;
  }
}
@media screen and (max-width: 767.98px) {
  .content-bottom__col-title {
    margin: 30px 15px 15px;
    height: 35px;
  }
  .content-bottom__col-text {
    height: 130px !important;
  }
  .photos_Mike {
    margin: 20px 0 0 0;
  }
}
@media screen and (max-width: 991.98px) {
  .content-bottom__col-text {
    height: 150px;
  }
  .main {
    padding: 100px 15px 0px 15px;
  }
  .about_Mike__link {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 1199.98px) {
  .content-bottom__col-title {
    margin: 15px 15px 15px;
    height: 35px;
  }
  .content-bottom__col-text {
    height: 175px;
  }
  .last-child {
    margin: 0px 0px 15px 0px;
  }
}
.h75 {
  height: 75px;
}

.content-bottom-video__body iframe {
  height: 350px;
}
@media screen and (max-width: 575.98px) {
  .content-bottom-video__body iframe {
    height: 300px;
  }
}
.content-bottom-video__title {
  margin: 0px 0px 15px 0px;
  background-color: #fff;
  padding: 25px 15px 25px 15px;
}
@media screen and (max-width: 991.98px) {
  .content-bottom-video__title {
    margin: 0px 0px 25px 0px;
  }
}
.content-bottom-video__title a {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
}
.content-bottom-video__title a:hover {
  color: #B36A47;
}

.video-content {
  margin: 40px 0px 0px 0px;
}
@media screen and (max-width: 767.98px) {
  .video-content {
    margin: 30px 0px 0px 0px;
  }
}
.video-content__column iframe {
  height: 400px;
}
@media screen and (max-width: 991.98px) {
  .video-content__column iframe {
    height: 300px !important;
  }
}
@media screen and (max-width: 575.98px) {
  .video-content__column iframe {
    height: 250px !important;
  }
}
.video-content__title {
  background-color: #fff;
  padding: 25px 15px 25px 15px;
}
@media screen and (max-width: 991.98px) {
  .video-content__title {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 575.98px) {
  .video-content__title {
    padding: 20px 15px 20px 15px;
  }
}

.content-bottom-video__body iframe {
  height: 300px;
}
@media screen and (max-width: 991.98px) {
  .content-bottom-video__body iframe {
    height: 200px;
  }
}
@media screen and (max-width: 767.98px) {
  .content-bottom-video__body iframe {
    height: 250px;
  }
}
@media screen and (max-width: 575.98px) {
  .content-bottom-video__body iframe {
    height: 200px;
  }
}

.footer {
  background-color: #27292a;
  text-align: center;
}

@media screen and (max-width: 575.98px) {
  .footer-bottom__link {
    display: block;
    margin-top: 10px;
  }
}
.footer-top {
  border-bottom: 1px solid #1a1b1c;
  padding: 30px 0px 10px 0px;
}
@media screen and (max-width: 767.98px) {
  .footer-top {
    padding: 25px 0px 10px 0px;
  }
}
@media screen and (max-width: 575.98px) {
  .footer-top {
    padding: 20px 0px 10px 0px;
  }
}
.footer-top__item:nth-child(even) {
  padding: 15px 0px;
}
.footer-top__link {
  color: #F6F7F9;
}
.footer-top__link:hover {
  color: #B36A47;
}
.footer-top__link:focus {
  color: #ACACAC;
}
.footer-top__link:active {
  color: #525252;
}

.footer-bottom__text {
  color: #F6F7F9;
  padding: 30px 0px;
}
@media screen and (max-width: 767.98px) {
  .footer-bottom__text {
    padding: 20px 0px 10px 0px;
  }
}
@media screen and (max-width: 575.98px) {
  .footer-bottom__text {
    padding: 15px 0px 10px 0px;
  }
}
.footer-bottom__link {
  color: #CDB200;
  padding: 0 0 0 5px;
}
.footer-bottom__link:hover {
  color: #B36A47;
}
.footer-bottom__link:active {
  color: #525252;
}

.contact_Mike {
  background-color: #fff;
  padding: 20px 5px;
  margin: 30px 0px 60px 0px;
}
@media screen and (max-width: 1199.98px) {
  .contact_Mike {
    margin: 30px 0px 40px 0px;
  }
}
@media screen and (max-width: 991.98px) {
  .contact_Mike {
    margin: 30px 0px 30px 0px;
  }
}

.contact_Mike_header__title {
  font-size: 20px;
}

.contact_Mike__col iframe {
  height: 350px;
}
@media screen and (max-width: 991.98px) {
  .contact_Mike__col iframe {
    height: 250px;
  }
}
@media screen and (max-width: 575.98px) {
  .contact_Mike__col iframe {
    height: auto;
    padding: 0px !important;
  }
}

.contact_Mike__col-info h3, .contact_Mike__col-info p {
  display: block !important;
  margin-bottom: 15px !important;
  line-height: 22px;
}
.contact_Mike__col-info a {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
}
.contact_Mike__col-info a:hover {
  color: #B36A47;
}

@media screen and (max-width: 767.98px) {
  .contact_Mike {
    margin-bottom: 30px;
  }
  .contact_Mike__col {
    margin: 10px;
  }
  .contact_Mike__col-info {
    text-align: center;
  }
  .contact_Mike__col-info p {
    display: inline-block;
    margin-bottom: 10px !important;
  }
}
.articals-row {
  margin-top: 30px;
}
.articals-row__sm {
  margin: 0px 0px 30px 0px;
}
.articals-row__sm-h3 {
  padding: 20px 10px;
  height: 130px;
  background-color: #fff;
}
@media screen and (max-width: 991.98px) {
  .articals-row__sm-h3 {
    height: 100px !important;
  }
}
.articals-row__sm-h3 a {
  color: #47423e;
  display: block;
}
.articals-row__sm-h3 a:hover {
  color: #B36A47;
}
.articals-row__sm-h3 a:hover:after {
  content: "see all";
  font-size: 12px;
  text-transform: uppercase;
  padding: 0 0 0 100px;
  color: #47423e;
}
@media screen and (max-width: 767.98px) {
  .articals-row__sm-h3 a:hover:after {
    padding: 0 0 0 250px;
  }
}
@media screen and (max-width: 980px) {
  .articals-row__sm-h3 a:hover:after {
    padding: 0 0 0 200px;
  }
}

@media screen and (max-width: 1199.98px) {
  .articals-content {
    margin-top: 20px;
  }
  .articals-row__sm-h3 {
    height: 120px;
    padding: 15px 15px;
  }
}
.margin-top {
  position: relative;
}
.margin-top__sm-h3 {
  position: absolute;
  z-index: 2;
  width: 223.33px;
  margin-top: -70px;
}

.article {
  margin: 127px 0px;
}
@media (max-width: 767.98px) {
  .article {
    margin: 115px 0px 0px 0px !important;
  }
}

.col-sm-4 {
  padding: 15px 15px 15px 40px;
}

.recent-posts {
  margin-bottom: 150px;
}
.recent-posts__list {
  margin: 14px 0px 0px 0px;
}
.recent-posts__link {
  color: #47423e;
  display: block;
}
.recent-posts__link:hover {
  color: #B36A47;
}

@media screen and (max-width: 575.98px) {
  .article-content__text-title {
    padding: 20px 0px 10px 0px !important;
  }
  .article-content__text-text {
    padding: 0px !important;
  }
  .buttons-share__list {
    margin: 15px 15px !important;
  }
}
@media screen and (max-width: 767.98px) {
  .articals-row {
    margin-top: 0px !important;
  }
  .articals-content__recent-posts {
    display: none;
  }
  .hidden {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .articals-content__recent-posts {
    display: none;
  }
  .hidden {
    display: none;
  }
  .article {
    margin: 115px 0px 0px 0px !important;
  }
  .article-content__text-title {
    font-size: 20px !important;
    padding: 30px 20px 15px 20px;
  }
}
.article-content {
  background-color: #fff;
  padding: 0px !important;
}
.article-content__text {
  padding: 0px 15px;
}
.article-content__text .underline {
  text-decoration: underline;
}
.article-content__text-title {
  font-size: 35px;
  font-weight: 700;
  text-align-last: left;
  padding: 40px 20px 20px 20px;
}
.article-content__text-text {
  color: #525252;
  line-height: 25px;
  text-align: justify;
  padding: 0px 20px;
}
.article-content__text-list {
  padding-left: 30px;
}
.article-content__text-list-ul {
  padding-left: 30px;
}
.article-content__text-item {
  padding-left: 15px;
}
.article-content__text-item-ul {
  padding-left: 7px;
  list-style-type: disc;
}

.articals-content__recent-posts {
  padding-left: 40px;
}

.buttons-share__list {
  display: inline-block;
  float: left;
  margin: 15px 20px;
}
.buttons-share__link:hover {
  opacity: 0.5;
}

.img-portrait {
  padding: 30px 30px 0px 30px;
}
.img-portrait p {
  display: inline-block;
  padding: 10px 70px 0px 0px;
  color: #525252;
  line-height: 25px;
  text-align: justify;
  font-weight: 300;
  font-size: 14px;
}

.img-portrait-p {
  display: block;
}

.portrait {
  margin: 40px 40px 0px 40px;
}

/*CSS-reset*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

/*-------------------------------------*/
.no-padding {
  padding: 0px !important;
}